import { Component, OnInit } from '@angular/core';
import {FrameDetailComponent} from "../../../frame/core/detail/frame.detail";
import {BsModalRef} from "ngx-bootstrap/modal";

@Component({
  selector: 'app-pay-bill-report-batch',
  templateUrl: './pay-bill-report-batch.component.html',
  styleUrls: ['./pay-bill-report-batch.component.scss']
})
export class PayBillReportBatchComponent extends  FrameDetailComponent implements OnInit {

  constructor(bsModalRef: BsModalRef) {
    super(bsModalRef);
   }

  ngOnInit(): void {
  }

}
